View Issue Details

IDProjectCategoryView StatusLast Update
0018192LazarusIDEpublic2011-12-01 11:25
ReporterMartin FriebeAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.29 (SVN)Fixed in Version0.9.29 (SVN) 
Summary0018192: Designer shows in-visible toolbutton incorrect
DescriptionIf a toolbutton is set to invisible, it is still shown n the designer (correct), but the toolbar no longer allocates space for it => so it overlaps other buttons.
TagsNo tags attached.
Fixed in Revision28697
LazTarget1.0
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-12-11 16:53 Martin Friebe New Issue
2010-12-11 16:53 Martin Friebe LazTarget => -
2010-12-11 16:53 Martin Friebe Widgetset => Win32/Win64
2010-12-12 17:25 Martin Friebe Status new => assigned
2010-12-12 17:25 Martin Friebe Assigned To => Martin Friebe
2010-12-12 17:26 Martin Friebe Fixed in Revision => 28697
2010-12-12 17:26 Martin Friebe LazTarget - => 1.0
2010-12-12 17:26 Martin Friebe Widgetset Win32/Win64 =>
2010-12-12 17:26 Martin Friebe Status assigned => resolved
2010-12-12 17:26 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-12-12 17:26 Martin Friebe Resolution open => fixed
2010-12-12 17:26 Martin Friebe Target Version => 0.9.29 (SVN)
2011-10-04 16:01 Vincent Snijders Relationship added related to 0019079
2011-10-04 16:01 Vincent Snijders Relationship deleted related to 0019079
2011-12-01 11:25 Marc Weustink Status resolved => closed